Subject: Re: [PATCH] pkt_sched: QFQ Plus: fair-queueing service at DRR cost

From: Paolo Valente <[email-masked]>
Date: Fri, 23 Nov 2012 22:02:09 +0100

Il 23/11/2012 20:28, David Miller ha scritto:
> From: Paolo Valente <[email-masked]>
> Date: Thu, 22 Nov 2012 17:56:20 +0100
>
>> +/*
>> +
>> + */
>
> Please don't add useless things like this in your patch.
>
Sorry, I forgot to remove it after I moved the body of the comment to a 
better place. I have fixed and checked again the patch.
> Thank you.

-- 
-----------------------------------------------------------
| Paolo Valente              |                            |
| Algogroup                  |                            |
| Dip. Ing. Informazione     | tel:   +39 059 2056318     |
| Via Vignolese 905/b        | fax:   +39 059 2056129     |
| 41125 Modena - Italy       |                            |
|     home:  http://algo.ing.unimo.it/people/paolo/       |
-----------------------------------------------------------